{
  "dependencies": {
    "apis1": {
      "restored": true,
      "restoreTime": "2023-05-18T14:39:47.2912276Z"
    }
  },
  "parameters": {
    "apis1.resourceGroupName": {
      "Name": "apis1.resourceGroupName",
      "Type": "resourceGroup",
      "Value": "postgreDbs"
    },
    "apis1.subscriptionId": {
      "Name": "apis1.subscriptionId",
      "Type": "subscription",
      "Value": "64cfc4b3-f3cd-4919-9aa5-10e18da7fc16"
    }
  }
}